.subtop {-webkit-background-size: cover;background-size: cover;background-position: center center;background-repeat: no-repeat;aspect-ratio: 1920 / 500; display: flex;align-items: center;min-height: 300px;width: 100%;} 
.subtop.sub01 {background-image: url("/resources/img/sub/sub_visual01.jpg");}
.subtop.sub02 {background-image: url("/resources/img/sub/sub_visual02.jpg");}
.subtop.sub03 {background-image: url("/resources/img/sub/sub_visual03.jpg");}
.subtop.sub04 {background-image: url("/resources/img/sub/sub_visual04.jpg");}

.subtop-tit {font-size: 80px;font-weight: 700;color: #fff;margin-bottom: 20px;}
.subtop-t1 {font-size: 30px;font-weight: 500;color: #fff;}
.nav-menu-wrap {margin-top: 70px;}
.nav-menu {display: flex;gap: 10px;flex-wrap: wrap;align-items: center;}
.nav-menu li {background-color: #fff;border-radius: 30px;border: 1px solid #ddd;overflow: hidden;display: flex;}
.nav-menu li a {font-size: 18px;font-weight: 700;color: #000;text-align: center;padding: 18px 20px;min-width: 150px;flex: 1;}
.nav-menu li a span {font-size: 16px;color: #34B2C9;display: block;}
.nav-menu li.on {background-color: #34B2C9;}
.nav-menu li.on a,
.nav-menu li.on a span {color: #fff;}

.sub-tit {font-size: 50px;font-weight: 700;color: #000;margin-bottom: 60px;margin-top: 70px;}
.sub-tit-small {font-size: 24px;color: #000;margin-top: 10px;font-weight: 400;}
.sub-txt {font-size: 20px;font-weight: 500;color: #444;line-height: 1.6;}

.pb120 {padding-bottom: 120px;} 
.pb170 {padding-bottom: 170px;}  
.fz20 {font-size: 20px;font-weight: 700;color: #000;}
p {font-size: 18px;line-height: 1.6;color: #000;}
p.dot {position: relative;padding-left: 15px;}
p.dot:before {position: absolute;left: 0;top: 10px;content: "";width: 5px;height: 5px;background-color: #34B2C9;border-radius: 50%;}
.cont-df {display: flex;justify-content: space-between;}
.cont-left {font-size: 24px;font-weight: 700;color: #34B2C9;width: 15%;}
.cont-right {width: 80%;}   

.img-box {-webkit-background-size: cover;background-size: cover;background-position: center center;background-repeat: no-repeat; display: flex;flex-direction: column;justify-content: center;align-items: center;margin-bottom: 50px;width: 100%;border-radius: 20px;overflow: hidden;padding: 0 40px;}
.img-box.box1 {background-image: url("/resources/img/sub/greeting_bg.png");aspect-ratio: 1600 / 430;min-height: 430px;}
.img-box.box2 {background-image: url("/resources/img/sub/DEUTA_bg.png");aspect-ratio: 1600 / 550;min-height: 550px;}
.box-txt {font-size: 18px;color: #fff;line-height: 1.5;text-align: center;max-width: 1200px;}
.box-tit {font-size: 24px;font-weight: 700;color: #fff;text-align: center;line-height: 1.5;}

.history-menu {display: flex;align-items: center;gap: 30px;}   
.history-menu li {position: relative;padding-right: 30px;}
.history-menu li:after {position: absolute;right: 0;top: 50%;content: "";width: 8px;height: 8px;background-color: #D9D9D9;border-radius: 50%;transform: translateY(-50%);}
.history-menu li:last-child {padding-right: 0;}
.history-menu li:last-child:after {display: none;}
.history-menu li a {font-size: 40px;font-weight: 700;color: #D4D4D4;}
.history-menu li a.on {color: #34B2C9;}
.history-wrap {display: none;}
.history-wrap.on {display: block;}
.htit {font-size: 24px;font-weight: 600;color: #000;}
.history {border-top: 2px solid #000;}
.history li {border-bottom: 1px solid #ddd;padding: 40px 0;display: flex;gap: 120px;}
.history-left {font-size: 40px;font-weight: 800;color: #34B2C9;width: 7%;}
.history-right {font-size: 18px;color: #000;line-height: 1.6;align-self: center;}

.product-info {display: flex;gap: 60px;margin-bottom: 150px;}   
.product-info > div {width: 50%;}
.info-t1 {font-size: 30px;font-weight: 700;color: #000;margin-top: 30px;}
.info-t2 {font-size: 18px;color: #000;line-height: 1.6;}

.imgs {display: grid;grid-template-columns: repeat(2, 1fr);gap: 32px;}
.imgs.tree {grid-template-columns: repeat(3, 1fr);}
.inner-list {padding-left: 15px;}
.inner-list li {font-size: 16px;color: #666;position: relative;padding-left: 10px;line-height: 1.5;}
.inner-list li:before {position: absolute;left: 0;top: 10px;content: "";width: 5px;height: 2px;background-color: #666;}
.inner-txt {font-size: 16px;color: #666;padding-left: 15px;line-height: 1.5;}

.inquiry-df {display: flex;justify-content: space-between;}
.inquiry-df .left {width: 20%;}
.inquiry-df .right {width: 66%;margin-top: 100px;}

.common-table {width: 100%;}   
.common-table th {text-align: center;font-size: 18px;font-weight: 700;color: #fff;background-color: #34B2C9;padding: 20px 0;border-right: 1px solid #5DCCE0;}
.common-table td {background-color: #fff;font-size: 18px;color: #000;padding: 20px 0 20px 30px;border-bottom: 1px solid #ddd;border-right: 1px solid #ddd;line-height: 1.5;}
.common-table td.th {text-align: center;font-weight: 700;padding: 20px 0;vertical-align: middle;}
.common-table td.bg {background-color: #F2F5F9;}

.common-table th:last-child,
.common-table td:last-child {border-right: none;}
.minw200 {min-width: 200px;}

.icon-grid {display: grid;grid-template-columns: repeat(5, 1fr);gap: 32px;}
.icon-grid.four {display: grid;grid-template-columns: repeat(4, 1fr);}
.icon-tit {text-align: center;font-size: 20px;font-weight: 700;color: #000;line-height: 1.5;margin-top: 20px;}
.icon-txt {text-align: center;font-size: 16px;color: #000;line-height: 1.5;margin-top: 20px;}
.conf-df-line {border-bottom: 2px solid #000;}
@media (max-width: 1600px) {
	.subtop-tit {font-size: 70px;}
}
@media (max-width: 1560px) {

}
@media (max-width: 1499px) {

}

@media (max-width: 1429px) {

}
@media (max-width: 1399px) {
	.subtop-tit {font-size: 60px;}
	.sub-tit {font-size: 40px;}
}
@media (max-width: 1259px) {

}

@media (max-width: 1219px) {
	.subtop-tit {font-size: 40px;}
	.subtop-t1 {font-size: 20px;}
	.nav-menu li a span {font-size: 14px;}
	.nav-menu li a {font-size: 16px;min-width: 130px;}
	.sub-tit {font-size: 30px;}
	.sub-tit-small {font-size: 20px;}
	.box-tit {font-size: 20px;}
	.box-txt {font-size: 16px;}
	p {font-size: 16px;}
	.history-menu li a {font-size: 30px;}
	.htit {font-size: 20px;}
	.history-left {font-size: 30px;}
	.history-right {font-size: 16px;}
	.history li {gap: 60px;}
	.cont-left {font-size: 20px;}
	.fz20 {font-size: 18px;}
	.sub-txt {font-size: 18px;}
	.info-t1 {font-size: 25px;}
	.common-table th {font-size: 16px;}
	.common-table td {font-size: 16px;}
	.icon-grid {gap: 16px;}
	.cont-right {width: 80%;}
	.cont-left {width: 17%;}
	.icon-item img {width: 100px;}
}

@media (max-width: 991px) {
	.pb170 {padding-bottom: 80px;}
	.pb120 {padding-bottom: 60px;}
	.subtop-tit {font-size: 30px;margin-bottom: 10px;}
	.subtop-t1 {font-size: 18px;}
	.nav-menu-wrap {margin-top: 30px;}
	.nav-menu li a {font-size: 14px;padding: 15px 5px;}
	.nav-menu li a span {font-size: 12px;}
	.sub-tit {font-size: 25px;margin-top: 30px;margin-bottom: 30px;}
	p {font-size: 14px;}
	p.dot:before {top: 8px;}
	.box-tit {font-size: 18px;}
	.box-txt {font-size: 14px;}
	.img-box {margin-bottom: 25px;}
	.history-menu li a {font-size: 20px;}
	.history-menu {gap: 15px;}
	.history-menu li {padding-right: 15px;}
	.history-menu li:after {width: 4px;height: 4px;}
	.htit {font-size: 18px;}
	.history-right {font-size: 14px;}
	.history li {padding: 30px 0;gap: 30px;}
	.history-left {font-size: 20px;}
	.fz20 {font-size: 16px;}

	.sub-txt {font-size: 16px;}
	.inquiry-df {flex-direction: column;}
	.inquiry-df .right {width: 100%;margin-top: 20px;}
	.inner-list li {font-size: 14px;}
	.inner-list li:before {top: 8px;}
	.inner-txt {font-size: 14px;}
	.info-t2 {font-size: 16px;}
	.info-t1 {font-size: 20px;margin-top: 15px;}
	.product-info {gap: 30px;margin-bottom: 70px;}
	.sub-tit-small {font-size: 18px;}
	.imgs {gap: 16px;}
	.common-table th {font-size: 14px;padding: 15px 0;}
	.common-table td {font-size: 14px;padding: 15px;}
	.common-table td.th {padding: 15px 0;}
	.minw200 {min-width: 100px;}
	.icon-tit {font-size: 18px;margin-top: 10px;}
	.icon-txt {font-size: 14px;margin-top: 10px;}
	.nav-menu {display: grid;grid-template-columns: repeat(4, 1fr);}
	.inquiry-df .left {width: 100%;}
	.img-box.box1 {min-height: 330px;}
	.cont-df {flex-direction: column;gap: 30px;}
	.cont-right {width: 100%;}
	.cont-left {width: 100%;}
	.img-box.box2 {min-height: 450px;}
}	

@media (max-width: 767px) {
	.subtop {min-height: 250px;}
	.subtop-tit {font-size: 25px;}
	.subtop-t1 {font-size: 16px;}
	.sub-tit {font-size: 20px;}
	.img-box {padding: 0 20px;}
	.history-menu li a {font-size: 16px;}
	.history-left {width: 15%;}
	.htit {font-size: 16px;}
	.box-tit {font-size: 16px;}
	.cont-left {font-size: 18px;}

	.sub-txt {font-size: 14px;}
	.sub-tit-small {font-size: 14px;}
	.product-info {flex-direction: column;gap: 0;}
	.product-info > div {width: 100%;}
	.info-t1 {font-size: 18px;}
	.info-t2 {font-size: 14px;}
	.imgs,
	.imgs.tree {grid-template-columns: repeat(1, 1fr);}
	.common-table td {font-size: 13px;}
	.common-table th {font-size: 13px;}
	.icon-grid,
	.icon-grid.four  {grid-template-columns: repeat(1, 1fr);gap: 20px;}
	.icon-tit {font-size: 16px;}
	.nav-menu {grid-template-columns: repeat(2, 1fr);}
	.img-box.box2 {min-height: 550px;}

}

@media (max-width: 320px) {
	.history-menu li a {font-size: 14px;}
	.img-box.box2 {min-height: 650px;}
}